0x2741(エラーコード) 関連のページ

このページでは、 0x2741(エラーコード)に関連するサポートページの一覧を紹介します。


[NT]SP4 適用後、Exchange Server でプロトコル エラー発生
http://support.microsoft.com/ja-jp/kb/214864/ja

対象製品:Microsoft Windows NT 4.0 Service Pack 4, Microsoft Windows NT 4.0 Service Pack 4, Microsoft Exchange Server 5.0 Standard Edition, Microsoft Exchange Server 5.5 Standard Edition, Microsoft BackOffice Small Business Server 4.5


[XFOR GroupShield を POP3 または IMAP と共に SSL を有効になっていると競合します。
http://support.microsoft.com/ja-jp/kb/250926/ja

対象製品:Microsoft Exchange Server 5.5 Standard Edition



スポンサード リンク

一覧に戻る